  function f = linsys_rhs(t,y)

% function f = linsys_rhs(t,y)
%
% Zweck: Berechnet rechte Seite eines linearen Systems
%
% Parameter: t ... Zeit
%            y ... Loesung
%
% Returns: f ... rechte Seite
%
% Notes: Siehe S13A02.
%

  A = [-1/2, -869/10,  1521/5;  ...
          0,  -227/2,   591/2;  ...
          0,   591/2, -1803/2];
  f = A*y;

