lambda = -1000 + 1i*pi;
t = linspace(0, 10, 1000);
y_t = exp(1i*lambda.*t);

% Plot the real and imaginary parts of y
figure
subplot(2,1,1);
plot(t, real(y_t)); xlabel('t'); ylabel('Re(y(t))')
subplot(2,1,2);
plot(t, imag(y_t)); xlabel('t'); ylabel('Im(y(t))')